[(#SET{categorie,#ENV{categorie}})]
<BOUCLE_content(RUBRIQUES){id_rubrique}>
<article class="content" itemscope itemtype="http://schema.org/Article">
	<div class="wrapper">
			<header class="content-header">
				<h1 class="title p-name" itemprop="headline">
					<span [class="(#EDIT{titre})"]>#TITRE</span>
				</h1>
				[<p class="publication visuallyhidden">
					<time datetime="[(#DATE|date_iso)]"><:dernier_ajout:> : (#DATE|affdate_jourcourt).</time>
				</p>]
			</header>
			<div class="content-main">

				[<div class="texte #EDIT{texte}">(#TEXTE)</div>]
				[(#REM)<!-- FilterBox -->]
				[(#REM)<!-- Récupérer la liste des mots-clefs
						utilisés dans les articles du secteur

						@todo - filter-box module : liste de groupes récursifs
						@todo - partager le js entre les modèles et compos

						rendre accessible : https://bitsofco.de/using-aria-live/

				-->]
				[(#SET{titre_niveau,3})]
		    [(#SET{afficher_mots_vides, non})]
		    [(#SET{id_groupes, #ARRAY{
					Type,4,
					Intervention,3,
					CMS,5,
					Langage,2,
					Logigiels,1
				}})]
		    <nav class="filter-box">
					<input id="filterbox1" type="checkbox"/>
				  <label class="title" for="filterbox1">Filtrer</label>
					<ul class="filter-box_list">
							<li>
								<a class=""href="[(#SELF)]"data-filter="all">Tout afficher</a>
							</li>
		                <BOUCLE_listFiltres(GROUPES_MOTS){id_groupe IN #GET{id_groupes}}{par num titre, titre}{tables_liees LIKE %articles%}>

		                            <BOUCLE_listMots(MOTS){id_groupe}>
		                                [(#REM) <!-- Récupérer le nombre de produits associés au mot -->]
		                                <BOUCLE_nbArts(ARTICLES){id_mot}></BOUCLE_nbArts>
		                                   [(#SET{nb_arts, #TOTAL_BOUCLE})]
		                                <//B_nbArts>
		                                [(#REM) <!-- N'afficher que les mots qui ont au moins UN produit d'associé -->]
		                                <BOUCLE_test(CONDITION){si #GET{nb_arts}|>{0} }>
		                                    <li class="item">
		                                        <a href="[(#SELF|parametre_url{id_mot,#ID_MOT})]"
												class="ajax[ (#GET{categorie}|=={#ID_MOT}|oui)on]"
												data-filter="#ID_MOT">
		                                            #TITRE<span class="label">#GET{nb_arts}</span>
		                                        </a>
		                                    </li>
		                                </BOUCLE_test>
		                                    [(#GET{afficher_mots_vides}|=={oui}|oui)<li class="item disable">Vide : #TITRE</li>]
		                                <//B_test>
		                            </BOUCLE_listMots>

		                </BOUCLE_listFiltres>
						</ul>
		    </nav>

				<div class="liste documents documents_portfolio">
					<div class="thumbnail-grid">
						<BOUCLE_listArticles(ARTICLES){id_rubrique}{par date}{inverse}>
							[(#SET{tags, #ARRAY{}})]
							<BOUCLE_listArtTags(MOTS){id_article}>
								#SET{tags, #GET{tags}|push{#ID_MOT}}
							</BOUCLE_listArtTags>
							<div class="item" data-category="[(#GET{tags}|implode{' '})]" itemscope itemtype="http://schema.org/Article">
								<a href="#URL_ARTICLE" rel="bookmark" title="[(#TITRE|attribut_html)]">
									<div class="item-thumbnail">
										 [(#LOGO_ARTICLE|image_recadre{1:1,-,focus}
														|image_reduire{350})]
									</div>
									<div class="item-content">
										<div class="item-heading p-name" itemprop="name">
											<span class="#EDIT{titre}">#TITRE</span>
										</div>
									</div>
								</a>
							</div>
						</BOUCLE_listArticles>
					</div>
				</div>

			</div>[(#REM)<!-- ./main -->]
</div>[(#REM)<!-- ./container -->]
</article>
</BOUCLE_content>
<script type="text/javascript">
//<![CDATA[

jQuery(function($){


function initFilter(categorie){

	$this =  $('.filter-box ul').find('a[data-filter~="' + categorie + '"]');

	$filters.removeClass('on');
	$this.addClass('on');

	//$this.addClass('on');
	var $filterCategorie = categorie;
	$boxes = $('.documents_portfolio [data-category]');

	$boxes.removeClass('is-animated')
      .fadeOut().promise().done(function() {
        $boxes.filter('[data-category~= "' + $filterCategorie + '"]')
          .addClass('is-animated').fadeIn();
    });
}


var $filters = $('.filter-box [data-filter]'),
$boxes = $('.documents_portfolio [data-category]');

$filters.on('click', function(e) {
  e.preventDefault();
  var $this = $(this);
  $filters.removeClass('on');
  $this.addClass('on');

  var $filterCategorie = $this.attr('data-filter');

  if ($filterCategorie == 'all') {
    $boxes.removeClass('is-animated')
      .fadeOut().promise().done(function() {
        $boxes.addClass('is-animated').fadeIn();
      });
  } else {
    $boxes.removeClass('is-animated')
      .fadeOut().promise().done(function() {
        $boxes.filter('[data-category~= "' + $filterCategorie + '"]')
          .addClass('is-animated').fadeIn();
      });
  }
});


[(#GET{categorie}|oui)

	initFilter([(#GET{categorie})]);

]



});
// ]]>
</script>
